@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}


.th016-news-frame {
	background-color: #eaf1f5;
}



.th016-main1-bg {
	background-color: #FFF;
	border-radius:20px;
}
.th016-main2-news {
	width: 100%;
}
.th016-news2 li h2 a {
	font-size: 22px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.th016-news2 li h2 a:hover {
	color: #1389EA;
	text-decoration: none;
}
.th016-main1-hr {
	background-color: #EAF1F5;
	height: 90px;
	width: 1px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #B1CBDA;
}




.th016-hot {
	width: 100%;
	overflow: hidden;
}
.th016-hot h1 {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.th016-hot h1 span {
	font-size: 16px;
	color: #7aa8c3;
	font-weight: bold;
	line-height: 20px;
	float: left;
	background-color: #EAF1F5;
	padding-right: 10px;
	padding-left: 10px;
}
.th016-hot hr {
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 0px;
	margin-top: -10px;
	border-top-width: 1px;
	border-top-color: #B1CBDA;
}
.th016-hot h6 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	float: right;
	margin-top: -9px;
	padding-left: 10px;
	background-color: #EAF1F5;
	display: block;
	padding-right: 30px;
}
.th016-hot h6 a {
	color: #1088E9;
	text-decoration: none;
}
.th016-hot h6 a:hover {
	color: #333;
	text-decoration: none;
}
